.ratio-pare.imatge-link-v1:before {

}
.ratio-pare.imatge-link-v1 .ratio-fill{
  /* overflow: hidden; */
  background-color:#00B1E0;  /* es veurà a mesura que la imatge es faci transparent */
}

.ratio-pare.imatge-link-v1 .ratio-fill > img{
  position: absolute;
  top:0;
  left:0;
  width: 100%;
  opacity: 1;
}
.ratio-pare.imatge-link-v1 .ratio-fill:hover > img{
  opacity: .2;
  transition: all .4s;
}
.ratio-pare.imatge-link-v1 .ratio-fill > a{
  position: absolute;
  top:0;
  right:0;
  bottom:0;
  left:0;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  transition: all .4s;
  text-decoration: none;
}
.ratio-pare.imatge-link-v1 .ratio-fill > a:hover{

}

.cross {
  background: #FFF;
  height: 69px;
  position: relative;
  width: 3px;
  transition: all .2s;
}
.cross:after {
  background: #FFF;
  content: "";
  height: 3px;
  left: -33px;
  position: absolute;
  top: 33px;
  width: 69px;
}
.ratio-pare.imatge-link-v1 .ratio-fill > a .cross{
  visibility: hidden;
}
.ratio-pare.imatge-link-v1 .ratio-fill > a span{
  margin: 25px auto 0 auto;
  color: #fff;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 22px;
  letter-spacing: .2em;
  text-align: center;
  text-shadow: 1px 1px 2px #A7A7A7;
}
.ratio-pare.imatge-link-v1 .ratio-fill > a:hover .cross{
  visibility: visible;
}

@media (max-width: 993px){
  .ratio-pare.imatge-link-v1:before {
    padding-top: 25%;
  }
  .ratio-pare.imatge-link-v1 .ratio-fill > a .cross{
    display: none;
  }
  .ratio-pare.imatge-link-v1 .ratio-fill > a span{
    margin-top:0;
  }
}

@media (max-width: 576px){



  .ratio-pare.imatge-link-v1 .ratio-fill > a span {
    font-size: 18px;
  }
}
